@import url(https://fonts.googleapis.com/css?family=Quattrocento+Sans:400,400italic,700&subset=latin,latin-ext);

* {
        box-sizing: border-box
}

body {
        font-family: 'Quattrocento Sans', sans-serif;
        color: rgb(29,9,1);
        margin: 40px auto;
        padding: 30px;
        border-top: 1px solid rgb(29,9,1);
        max-width: 700px;
        max-height: 400px;
}

header {
        font-size: 20px;
        font-weight: bold;
        width: 100%;
        text-align: right;
        text-transform: uppercase;
}

p {
        font-size: 18px;
        margin: 0px;
}

a {
        text-decoration: none;
}

canvas {
        margin: 20px auto;
        width: 100px;
        height: 100px;
        display: block;
        border-radius: 100px;
}
